Przejdź do treści
ShopentlyLearn

Usuń komentarz

Trwale usuń wybrany komentarz.

DELETE/api/v1/addons/shopently.blog/comments/{comment_id}

Żądanie cURL

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request DELETE \
  --url 'https://shop.onshopently.com/api/v1/addons/shopently.blog/comments/2247b58d-1521-4fc0-9eec-6c47c259c181?expected_version=3' \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
  --header 'Idempotency-Key: learn-dbfd0f326d2c40a1ab9ef52e31b46a3d'

Odpowiedź

{
  "data": {
    "deleted": true,
    "id": "2247b58d-1521-4fc0-9eec-6c47c259c181"
  },
  "meta": {
    "request_id": "5abc9cff-5213-4dac-9047-6300f6b5b1ae"
  }
}

Wymagane uprawnienia

Uwierzytelnianie
Token dostępu
Dostępne od planu
BASIC
Uprawnienie klucza
Trwałe usuwanie komentarzyaddon.shopently.blog:comment_delete
Wymagany zainstalowany moduł

shopently.blog